#include <sru.h>
#include <def21369.h>

// This function will setup the SRU Registers
void InitSRU(void)
{
	// Enable pull-up resistors on unused DAI pins
	* (volatile int *)DAI_PIN_PULLUP = 0xfffff;

	// Enable pull-up resistors on unused DPI pins
	* (volatile int *)DPI_PIN_PULLUP = 0x3fff;

	//Generating Code for connecting : UART0_TX to UART1_RX
	SRU (UART0_TX_O, UART1_RX_I); 

	//Generating Code for connecting : UART1_TX to UART0_RX
	SRU (UART1_TX_O, UART0_RX_I); 


}
